static void metadata_eevee_geom_gpencil_vert_glsl(GPUSource &source, GPUFunctionDictionnary *g_functions, GPUPrintFormatMap *g_formats) {
  source.add_dependency("draw_grease_pencil_lib.glsl");
  source.add_dependency("draw_model_lib.glsl");
  source.add_dependency("eevee_attributes_gpencil_lib.glsl");
  source.add_dependency("eevee_reverse_z_lib.glsl");
  source.add_dependency("eevee_surf_lib.glsl");
  source.add_dependency("eevee_velocity_lib.glsl");
  UNUSED_VARS(source, g_functions, g_formats);
}
